[MAIN]
COUNT=15
Name0000=STANDBY EPC
Name0001=NEW EPC
Name0002=TID
Name0003=Count
Name0004=Standby PC
Name0005=Current PC
Name0006=Acceess Pwd
Name0007=Current EPC
Name0008=Current TID
Name0009=Write Type: (DoubleClick can be changed)
Name0010=Start
Name0011=Stop
Name0012=Export(txt)
Name0013=Clear
Name0014=Import(txt)
